// FIXME: Tell people that this is a manifest file, real code should go into discrete files
// FIXME: Tell people how Sprockets and CoffeeScript works
//
//= require jquery
//= require jquery_ujs
//= require jquery.easing.compatibility
//= require jquery.prettyPhoto
//= require jcarousellite_1.0.1.min

//= require_tree .


$(document).ready(function() {
	
	$("a[rel^='prettyPhoto']").prettyPhoto({
		show_title : false,
		//allow_resize : false,
		slideshow :false,
		social_tools : false,
		callback: function(){window.location = "#";}
	});
	
	$('#content').bind('resize',function(){
		resize_sidebar();	
	});
	
	resize_sidebar();
});

function resize_sidebar(){
	if($('#sidebar').height() < $('#content').height()){
		$('#sidebar').css("min-height",($('#content').height()+30)+"px" );
	}
}